Skip to content
Browse files

Merge pull request #383 from arunagw/jruby164

Jruby-1.6.4 updated.
  • Loading branch information...
2 parents 9474d44 + 578c5bb commit ccb435abe991faae49ab9aa026e222c60c1c6c18 @mpapis mpapis committed
Showing with 9 additions and 3 deletions.
  1. +1 −1 config/db
  2. +2 −1 config/known
  3. +1 −0 config/md5
  4. +3 −0 test/rubies/jruby-1.6.4
  5. +2 −1 test/unit/selector_test
View
2 config/db
@@ -50,7 +50,7 @@ ree_1.8.7_repo_url=git://github.com/FooBarWidget/rubyenterpriseedition187-330
ree_1.8.7_patch_level=2011.03
kiji_repo_url=git://github.com/twitter/rubyenterpriseedition187-248.git
kiji_version=head
-jruby_version=1.6.3
+jruby_version=1.6.4
jruby_repo_url=git://github.com/jruby/jruby.git
jruby_url=http://jruby.org.s3.amazonaws.com/downloads
macruby_version=0.10
View
3 config/known
@@ -22,7 +22,8 @@ jruby-1.3.1
jruby-1.4.0
jruby-1.6.1
jruby-1.6.2
-jruby[-1.6.3]
+jruby-1.6.3
+jruby[-1.6.4]
jruby-head
# Rubinius
View
1 config/md5
@@ -21,6 +21,7 @@ jruby-bin-1.5.6.tar.gz=94033a36517645b7a7ec781a3507c654
jruby-bin-1.6.0.tar.gz=f4d7e339dfc0fbaef5b878d1c0a66fbe
jruby-bin-1.6.2.tar.gz=a46f978c24a208717023bb4b8995c678
jruby-bin-1.6.3.tar.gz=694b80e4eea784cdc1eb39fb1e3132c9
+jruby-bin-1.6.4.tar.gz=0e96b6f4d1c6f12b5ac480cd7ab7da78
libiconv-1.13.1.tar.gz=7ab33ebd26687c744a37264a330bbe9a
ncurses.tar.gz=cce05daf61a64501ef6cd8da1f727ec6
openssl-0.9.8k.tar.gz=e555c6d58d276aec7fdc53363e338ab3
View
3 test/rubies/jruby-1.6.4
@@ -0,0 +1,3 @@
+ruby_version=^jruby 1.6.4 \(ruby 1.8.7-p330\) \(2011-08-23 17ea768\)
+gem_home=jruby/1.6.4
+ruby_home=jruby-1.6.4
View
3 test/unit/selector_test
@@ -42,7 +42,8 @@ rvm_ruby_string="jruby-1.3.1" ; valid_string="jruby-1.3.1" ; heat "rvm_
rvm_ruby_string="jruby-1.6.0" ; valid_string="jruby-1.6.0" ; heat "rvm_ruby_string=$rvm_ruby_string ; __rvm_select" ; validate_select
rvm_ruby_string="jruby-1.6.1" ; valid_string="jruby-1.6.1" ; heat "rvm_ruby_string=$rvm_ruby_string ; __rvm_select" ; validate_select
rvm_ruby_string="jruby-1.6.2" ; valid_string="jruby-1.6.2" ; heat "rvm_ruby_string=$rvm_ruby_string ; __rvm_select" ; validate_select
-rvm_ruby_string="jruby" ; valid_string="jruby-1.6.3" ; heat "rvm_ruby_string=$rvm_ruby_string ; __rvm_select" ; validate_select
+rvm_ruby_string="jruby-1.6.3" ; valid_string="jruby-1.6.3" ; heat "rvm_ruby_string=$rvm_ruby_string ; __rvm_select" ; validate_select
+rvm_ruby_string="jruby" ; valid_string="jruby-1.6.4" ; heat "rvm_ruby_string=$rvm_ruby_string ; __rvm_select" ; validate_select
valid_string="ruby-1.8.6-p160" ; heat "rvm 1.8.7 -l 160 ; version=\$(ruby -v)"
assert "match" '^ruby 1.8.7 \(2009-04-08 patchlevel 160\)' "$version" ; unset version

0 comments on commit ccb435a

Please sign in to comment.
Something went wrong with that request. Please try again.